spring.datasource.url=jdbc:mysql://127.0.0.1:3306/fourcal?\
 characterEncoding=UTF8&zeroDateTimeBehavior=convertToNull&serverTimezone=GMT%2b8&rewriteBatchedStatements=true&nullCatalogMeansCurrent=true
spring.datasource.username=root
spring.datasource.password=Qwer123!@#$

spring.jpa.database-platform=org.hibernate.dialect.MySQLDialect
#spring.jpa.properties.hibernate.hbm2ddl.auto=update
#spring.jpa.show-sql=true

upload.path=/home/data/fourcal
upload.prefix=http://10.208.1.140:8081/fourcal/upload